Comment 13 for bug 1171506

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package icedtea-web - 1.2.3-0ubuntu0.12.04.2

---------------
icedtea-web (1.2.3-0ubuntu0.12.04.2) precise-security; urgency=low

  * Revert PR1161: X509VariableTrustManager does not work correctly with
    OpenJDK7. The fix for PR1161 is needed for IcedTea 2.3.x and not 1.12.
    We need to keep this patch reverted as long as we build icedtea-web
    against 1.12 (LP: #1171506)
 -- Jamie Strandboge <email address hidden> Mon, 22 Apr 2013 16:47:22 -0500